/* KATEGORIE + DROBKY */
/*
.actual_map a{
	color:#060 !important;
}

.active_category ul li a{
	color:#06c !important;
}

.active_category a{
	color:#f60 !important;
}
*/
.mwcatalog_drops_menu ul li {
	display:inline;
	font-size: 16px;
}

.mwcatalog_catchthis {
	display: none;
}

/* STRANKOVANI */
.mwcatalog_pager_down {
	 clear:both;
}

/* FILTRY */
#mwcatalog_filter_show {
	margin: 20px 0;
	min-height: 50px;
	border-bottom: 1px solid #666;
	clear: both;
	position: relative;
}

span.mwcatalog_product_count {
	display: inline-block;
	font-size: 16px;
	position: absolute;
	top: 0;
	right: 0;
}

.mwcatalog_order_box, .mwcatalog_filter_box {
	width: 260px;
	float: left;
	text-align: center;
}

.mwcatalog_filter_select, .mwcatalog_catalog_filter {
	width: 240px;
	margin: 0 auto;
	border: 2px solid #666;
	background: #222;
	color: #fff;
	font-size: 16px;
}

div.as_href {
	padding: 0;
	text-align: right;
}

.custom_search_filter_select {
	width: 240px;
	margin: 10px 3px 0 0;
	border: 0;
	background: transparent;
	color: #fff;
	font-size: 14px;
	padding-left: 20px;
}

.custom_search_filter_select option {
	background: #222;
	color: #fff;
}

.mwcatalog_drops_menu em {
	color: #ffa;
}

/* KATALOG */
#mwcatalog_itemlist {
	width:734px;
	min-height: 500px;
	height: auto;
	_height: 500px;
}

#mwcatalog_itemlist_content {
	padding:0;
}

/* VARIANTY */
#mwcatalog_variant_itemlist {
	
}

#mwcatalog_variant_itemlist_content {
	padding:4px;
}

.mwcatalog_variant_item {
	
}

.mwcatalog_variant_item_content {
	position:relative;
	border:1px solid #333;
	margin:4px;
	padding:4px;
}

.mwcatalog_variant_item_content .mwcatalog_codeinfo {
	position:absolute;
	top:30px;
	left:200px;
	border:1px solid #060;
	width:300px;
}

/* FORM */
.mwcatalog_mycart_list{
	width:710px;
	border-left:1px solid #888;
	border-top:1px solid #888;
	border-spacing:0;
}

.mwcatalog_mycart_list th {
	border:1px solid #888;
	border-top:0;
	border-left:0;
	padding:2px;
}

.mwcatalog_mycart_list td {
	border:1px solid #888;
	border-top:0;
	border-left:0;
	padding:2px;
}

.mwcatalog_ccount{
	width:40px;
}

input.mwcatalog_in{
	border:1px solid #333;
	padding:2px;
	font-size:9pt; 
}

.mwcatalog_bt, .mwcatalog_mycart_go_button, .mwcatalog_mycart_empty_button, 
.mwcatalog_mycart_recount_button, .mwcatalog_mycart_delete_button, .mwcatalog_mycart_shopping, .mwcatalog_mycart_neworder{
	border:1px solid #000;
	color:#ffa;
	background:#080;
}

/* POLOZKA KATALOGU */
hr.mwcatalog_cleaner { clear:both }

.mwcatalog_item {
	width:160px;
	height:440px;
	float:left;
	position:relative;
	padding-right: 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #666;
}

.mwcatalog_item h2 {
	font-size: 18px;
	padding: 0 !important;
}


.mwcatalog_param_table_row_1 {
	color: #fff;
	font-style: italic;
	margin: 4px 0 15px 0;
}

.mwcatalog_item_content {
	padding: 0 10px 0 0;
}

.mwcatalog_item_content .mwcatalog_buy_container {
	clear: both;
	text-align: left;
	position: absolute;
	bottom: 35px;
}

.mwcatalog_item_content .mwcatalog_item_info {
	float:left;
	border:1px solid #06c;
}

.mwcatalog_item_content .mwcatalog_codeinfo {
	display: none;
}

.mwcatalog_item_content .mwcatalog_price_recommend,
.mwcatalog_item_content .mwcatalog_price_no_vat,
.mwcatalog_item_content .mwcatalog_price_vat,
.mwcatalog_item_content .mwcatalog_discount, 
.mwcatalog_item_content .mwcatalog_price {
	color: #f00;
}

.mwcatalog_item_content .mwcatalog_price {
	/*
	position: absolute;
	left: 0;
	bottom: 0; 
	*/
}

.mwcatalog_item_content .mwcatalog_price strong{
	color: #fff !important;
}

.mwcatalog_item_content .mwcatalog_price_recommend{
	text-decoration:line-through;
}
.mwcatalog_item_content .mwcatalog_price_vat{
	color:#f00;
}
.mwcatalog_item_content .mwcatalog_discount{
	color:#060;
}

.mwcatalog_item_preview_params {
	height: 90px;
}
.mwcatalog_param_table_row_7 {
    color: #FFF;
    position:absolute;
    bottom:30px;
}
div.mwcatalog_param_block {
	text-align: left;
	color: #c90;
}

.mwcatalog_itemdetail_fiximg a, .mwcatalog_itemdetail_noimage {
	display: block;
	height: 220px;
	margin-bottom: 10px;
	position: relative;
}
.mwcatalog_itemdetail_fiximg a img {
	position: absolute;
	left: 0;
	bottom: 0;
}



/* DETAIL ZBOZI */
.mwcatalog_itemdetail {
	width:720px;
}

.mwcatalog_itemdetail_content {
	padding:5px;
}

/* OBRAZKY */
.mwcatalog_noimage, .mwcatalog_fiximg {
	width:100px;
	height:100px;
}

.mwcatalog_item_image_set {
	width:710px;
	margin:5px;
	position:relative;
	clear:none;
}

.mwcatalog_image_set_fiximg {
	width:110px;
	height:110px;
	text-align:center;
	float:left;
	margin:5px;
}

.mwcatalog_image_set_fiximg a {
	width:100px;
	height:100px;
	padding:5px;
	line-height:110px;
	display:block;
	text-align:center;
	background:#fff;
}

.mwcatalog_image_set_fiximg a:hover {
	background:#ffa;
}

.mwcatalog_image_set_foot {
	float:none;
	clear:both;
}

/* SKUPINY */
.group_info {
	position:absolute;
	top:2px;
	right:0px;
	width:140px;
}

.mwcatalog_group {
	display:block;
	width:132px;
	overflow:hidden;
	font-size:7pt;
	color:#ff0;
	background:#f00;
	padding:2px;
	margin:2px;
	text-align:center;
}

/* CENY */

/* SPECIAL */
hr.mwcatalog_cleaner {
	height:1px;
	margin: -1px 0 0 0; 
	padding:0;
	border:none;
	visibility: hidden;
} 


